org.apache.ignite.internal.util.lang

## Interface GridPlainAbsClosure

    public interface GridPlainAbsClosure

Plain closure that does not accept any arguments, returns nothing and do not implement peer deploy aware.

### Method Summary

Methods
`void` `apply()` Applies this closure.

### Method Detail

#### apply

    void apply()
               throws IgniteCheckedException

Applies this closure.

Throws:
  `IgniteCheckedException` - If error occurred.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.1.0-incubating
Release Date | : May 20 2015